.mk-header .mk-header-inner {
	padding: 15px 0!important;
}

.page-id-149 .mk-main-wrapper-holder .theme-content {
	padding: 0!important;
}

.main-nav-side-search, .mk-product-details .meta, .mk-love-holder, .blog-single-meta .mk-blog-author, .blog-single-meta .mk-post-cat, .mk-blog-meta-wrapper .blog-meta-item, .payment_method_paypal img, .about_paypal {
	display: none!important;
}

.mk-footer-copyright p {
	font-size: 0.9em!important;
	color: #ccc!important;
}

	.mk-footer-copyright p a {
		color: #eee!important;
	}
	
.mk-footer-copyright {
    float: none!important;
    line-height: 2em!important;
    text-align: center!important;
    width: 100%;
}

	.mk-footer-copyright p {
		line-height: 2em!important;
		text-align: center!important;
	}
	
#theme-page {
	margin-top: -10px!important;
}	

.mk-header .mk-header-bg, .mk-header .mk-classic-nav-bg {
	height: 101%!important;
}

#mk-page-introduce {
	min-height: 200px!important;
	margin-top: 20px!important;
}

	#mk-page-introduce h1.page-title {
		color: #fff!important;
		margin-top: 75px!important;
	}
	
.newslettersignup {
	background: #CD2333!important;
	padding-top: 23px!important;
}	
	
#text-block-3 h3 {
	font-size: 20px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 11px;
    text-transform: uppercase;
}	
	
#text-block-3 h3, #text-block-3 p {
	color: #fff;
}	

	#subForm {
		margin-top: 15px;
	}

		#subForm button {
			background: #242021 none repeat scroll 0 0 !important;
		    border: none;
		    color: #fff !important;
		    margin-left: 1px;
		    margin-top: -4px;
		    padding: 12px 20px !important;
		}
		
.mk-product.style-default .mk-single-price .amount {
	color: #cd2333!important;
}		

.related .product-loop-thumb {
	height: 80px;
	margin-top: 5px;
}

.related .mk-product-holder {
	min-height: 205px;
}

.master-holder h2 {
    color: #CD2333!important;
    font-size: 20px!important;
    text-transform: uppercase!important;
}

.mk-woocommerce-carousel.modern-style .swiper-arrows {
	top: 50%!important;
	margin-top: -20px!important;	
}

body.blog .mk-header, body.single-post .mk-header {
    background-image: url("/wp-content/uploads/2013/08/header5.jpg")!important;
}

.vc_col-sm-6 {
    width: 50%!important;
}
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: left!important;
}

.page-id-21 #theme-page #text-block-3 p {
    color: #000;
}

	.page-id-21 #theme-page #text-block-3 p a {
	    color: #CD2333;
}

.master-holder h3, .master-holder h4 {
	color: #CD2333!important;
}

.mk-shop-header h4, .mk-shop-header {
	display: none!important;
}

.main-navigation-ul > li.menu-item > a.menu-item-link {
	padding-left: 18px!important;
	padding-right: 18px!important;
}

@media screen and (max-width: 980px) {
	
    .mk-edge-wrapper {
        display: none!important;
    }
 
	 .vc_col-sm-6 {
	    width: 100%!important;
	    float: none!important;
	}
	
	.add-cart-responsive-state .mk-header-cart-count {
    	background: #cd2333!important;;
    }
    
    .mk-footer-copyright {
	    width: auto!important;
    }
    
}